let
  pkgs = import <nixpkgs> { };
  nur = import (builtins.fetchTarball
    "https://github.com/nix-community/NUR/archive/master.tar.gz") {
      inherit pkgs;
    };
in pkgs.mkShell {
  buildInputs = with pkgs; with nur.repos.xe; [ go goimports gopls ];
}
